body, td {
	color: #043465;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	height: 25px;
}

.reklaam {
	float: left;
	width: 200px;
	font-size: 11px;
	font-family: Tahoma, Arial, sans-serif;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-top: 5px;
}

.reklaam a {
	color: #000000;
	text-decoration: none;
}
.reklaam strong {
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}

